Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88234 - Can't add item to menu
Summary: Can't add item to menu
Keywords:
Status: CLOSED DUPLICATE of bug 81215
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 02:38 UTC by Joseph Wilhelm
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:33 UTC


Attachments (Terms of Use)

Description Joseph Wilhelm 2003-04-08 02:38:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030406

Description of problem:
When trying to add an item anywhere inside the main menu, I get an error dialog
along the lines of:

Cannot save menu item to disk

Details: Error writing file 'applications:/Graphics/Test.desktop':
Unsupported operation
[ Ok ]

Similarly, if I create a launcher on my desktop and try to drag it into the
folder applications:///Graphics I get this error:

Error "Unsupported operation" while copying.

Would you like to continue?
[ Skip ] [ Cancel ] [ Retry ]

This is with a fresh install of RedHat 9, and all patches available on RHN applied.

How reproducible:
Always

Steps to Reproduce:
1. Open up the main menu
2. Right-click to get the pop-up context menu
3. Go to "Entire Menu", and select "Add new item to this menu"
4. Fill in any info, hit Ok.

Comment 1 Havoc Pennington 2003-04-08 02:58:08 UTC

*** This bug has been marked as a duplicate of 81215 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:33 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.